Subject: RE: Credit Facility Press Release-Final Draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 15:24:03 -0800 (PST)

Thanks for including me on the distribution.

I am fine with the draft press release and have no comments thereon other than to suggest that you include an investor relations contact at the top of the page (either Lawrence or I). 

If talking points are available with additional background information on the credit facility, I would appreciate if you could forward a copy prior to the release.

Kind Regards.

David T. Leboe
Director, Investor Relations
Enron Corp. 

Office  713.853.4785
Cell  713.562.2160
Fax   713.646.3002
Pager  877.237.7732
[email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, December 19, 2001 10:05 AM
To: Leboe, David; Koenig, Mark; Horton, Stanley
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Credit Facility Press Release-Final Draft

Attached for your review is the final draft of the press release on the
credit facility.  Please provide comments by the end of day today.  We
anticipate release on Friday before the market opens.

(See attached file: eott release 1211 credit increase v3.doc)

Mary Ellen Coombe
EOTT Energy, Vice President HR and Administration
P.O. Box 4666,  Houston, TX  77210-4666
2000 W. Sam Houston Pkwy. S., Ste. 400,
Houston, TX  77042-3611
713-993-5001  / BLP  4822
[email-masked]